# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue May 19 14:43:09 UTC 2015
pkgname = polybori
pkgver = 0.8.3-4
pkgdesc = Library for polynomials over boolean rings
url = http://polybori.sourceforge.net/
builddate = 1432046589
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 6711296
arch = arm
license = GPL
depend = boost-libs
depend = python2
depend = m4ri
makedepend = boost
makedepend = scons
makedepend = ntl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
